Your submission was sent successfully! Close

CVE-2018-5155

Published: 10 May 2018

A use-after-free vulnerability can occur while adjusting layout during SVG animations with text paths. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 52.8, Thunderbird ESR < 52.8, Firefox < 60, and Firefox ESR < 52.8.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
artful
Released (60.0+build2-0ubuntu0.17.10.1)
bionic
Released (60.0+build2-0ubuntu1)
precise Does not exist

trusty Does not exist
(trusty was released [60.0+build2-0ubuntu0.14.04.1])
upstream
Released (60.0)
xenial
Released (60.0+build2-0ubuntu0.16.04.1)
thunderbird
Launchpad, Ubuntu, Debian
artful
Released (1:52.8.0+build1-0ubuntu0.17.10.1)
bionic
Released (1:52.8.0+build1-0ubuntu0.18.04.1)
precise Does not exist

trusty Does not exist
(trusty was released [1:52.8.0+build1-0ubuntu0.14.04.1])
upstream
Released (52.8.0)
xenial
Released (1:52.8.0+build1-0ubuntu0.16.04.1)